Bug 5733 - ошибка в альтернативах
: ошибка в альтернативах
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/freeciv)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-17 11:41 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-17 11:41:39
После сегодняшнего обновления появилось следующее:
cat: /etc/alternatives/auto/freeciv: No such file or directory
Обновление следующее:
Dec 17 10:34:13 home apt-get: freeciv-common-0:2.0.0-alt0.2.b5 installed 
Dec 17 10:34:14 home apt-get: freeciv-common-0:2.0.0-alt0.1.b4 removed 
Dec 17 10:34:16 home apt-get: freeciv-server-0:2.0.0-alt0.2.b5 installed 
Dec 17 10:34:17 home apt-get: freeciv-server-0:2.0.0-alt0.1.b4 removed 
Dec 17 10:34:21 home apt-get: freeciv-client-0:2.0.0-alt0.2.b5 installed 
Dec 17 10:34:22 home apt-get: freeciv-client-0:2.0.0-alt0.1.b4 removed 
Dec 17 10:34:27 home apt-get: freeciv-client-gtk2-0:2.0.0-alt0.1.b4 removed 
Dec 17 10:34:27 home apt-get: freeciv-0:2.0.0-alt0.2.b5 installed 
Dec 17 10:34:27 home apt-get: freeciv-0:2.0.0-alt0.1.b4 removed
------- Comment #1 From 2004-12-17 11:59:57 -------
Не считаю это ошибкой.
------- Comment #2 From 2004-12-18 23:29:34 -------
Это сообщение вылазит на трети пакетов при dist-upgrade. Перевесьте, если
считаете необходимым.
------- Comment #3 From 2004-12-18 23:52:54 -------
Да, действительно.
Fixed in freeciv-2.0.0-alt0.3.b5
------- Comment #4 From 2004-12-18 23:53:58 -------
Fixed только для тех, кто не успел обновиться до freeciv-2.0.0-alt0.2.b5
------- Comment #5 From 2004-12-19 00:47:54 -------
(In reply to comment #4)
> Fixed только для тех, кто не успел обновиться до freeciv-2.0.0-alt0.2.b5
А для остальных, вот как я?
------- Comment #6 From 2004-12-19 00:54:58 -------
Для таких как вы и я, надо проконсультироваться с мантейнером альтернатив.
------- Comment #7 From 2004-12-20 13:29:28 -------
что именно хочется? удалить ранее не удалённый линк? 
------- Comment #8 From 2004-12-20 14:37:25 -------
В следующей сборке добавлю триггер.